chocobusi - Bug #407
Feature # 216 (Open): [User]
Feature # 289 (Open): [User] Test

[User] [Review histories] click preview anh nhung khéng déng dugc

09/02/2024 03:17 PM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/review-histories/

*[l Cac budc tai hién:

1. User login Tranth@dt-solution.com/12345678
2. Tai man review history

3. Click preview anh

0 Két qua hién tai:
3. Khéng tt dugc anh

0 Két qua mong mudn:
3. Thém nit x dé€ dong preview anh

History

#1 - 09/03/2024 12:49 AM - Nam Tran

- Status changed from Open to Implemented

#2 - 09/03/2024 12:54 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 09/03/2024 09:58 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#4 - 09/03/2024 09:59 AM - Nguyén Tra

- File Screenshot_21.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest:

3. CAc step request, khi mdi up anh khong click preview dugc
0 Két qua mong mudn:

3. Céc step request, khi méi up anh click preview dugc

#5 - 09/03/2024 11:01 PM - Nam Tran
- Status changed from In Progress to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#6 - 09/04/2024 11:25 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

01/20/2026

1/2



https://chocobusi.dt-solution.com/review-histories/
mailto:Tranth@dt-solution.com
